@font-face {
  font-family: 'icomoon';
  src: url('./icomoon.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="techto-custom-icon"], [class*=" techto-custom-icon"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.techto-custom-icon-arrow2-left:before {
  content: "\e900";
}
.techto-custom-icon-arrow2-right:before {
  content: "\e901";
}
.techto-custom-icon-arrow3-left:before {
  content: "\e902";
}
.techto-custom-icon-arrow3-right:before {
  content: "\e903";
}
@font-face {
  font-family: 'icomoon';
  src: url('./icomoon.woff2') format('woff2');
  font-display: swap;
}
